$newline never

$# SPDX-FileCopyrightText: 2022 Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>
  <h2>
    Diese Datei ist nur zum testen von i18nHamlet gedacht.
    
  <p>
    Ein wesentliches Merkmale dieser Datei ist, #
    dass es keine Abhängigkeiten gibt.
